Bug 12119 - small typo in /etc/X11/xdm/Xsession
Summary: small typo in /etc/X11/xdm/Xsession
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-12 11:03 UTC by dem0n
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 11:03:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dem0n 2000-06-12 11:03:39 UTC
Xsession complains about wrong number of arguments to [.
fix:
change the line if [ -z $XKB_IN_USE -a ! -L /etc/X11/X ]; then
to if [ -z "$XKB_IN_USE" -a ! -L /etc/X11/X ]; then

Comment 1 Ngo Than 2000-11-10 13:35:23 UTC
It's fixed in redhat 7.0


Note You need to log in before you can comment on or make changes to this bug.